@charset "utf-8";
/* CSS Document */
/*=================================================================================
	装飾素材
===================================================================================*/
.markTxt01 {
	color: #FFF;
	font-weight: 600;
	background-color: #c44850;
	width: auto;
	display: inline-block;
	line-height: 1;
	padding: 4px 15px 5px;
	border-radius: 20px;
}

/*=================================================================================
	下層ページタイトル
===================================================================================*/
#pagettl {
	padding: 25px 10px;
	text-align: center;
	background-color: #f5f6f8;
	/*background: linear-gradient(to bottom, #dadaec, #f6f6fc);*/
	overflow: hidden;	
	border-radius: 10px;
	
	margin: 0 1vw;
}
#pagettl .ttl {
	font-size: 20px;
  	line-height: 1.4;
  	font-weight: 600;
 	letter-spacing: .5rem;
  	position: relative;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #pagettl {
	padding: 40px 10px;
	  border-radius: 20px;
  }
  #pagettl .ttl {
		font-size: 30px;
		letter-spacing: .6rem;
  }
 
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #pagettl {
	padding: 60px 10px;
  }
  #pagettl .ttl {
	font-size: 40px;
  }
 
}


/*================================================================================
	パンクズリスト
=================================================================================*/
#pankuzuWap {
    margin-bottom: 20px;
}
#pankuzu {
		display: block;
		padding: 10px 10px 6px;
		box-sizing: border-box;
		margin: 0px auto;
		font-size: 12px;
	}
	#pankuzu li {
		display:inline;
	}
	#pankuzu li.next {
		padding-right: 23px;
		background-image: url(../img/pan_next.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#pankuzu {
		display: block;
		box-sizing: border-box;
		max-width: 1200px;
		font-size: 14px;
	}
}

/*=================================================
動画エリア ビメオ　埋め込み
==================================================*/
.movieArea {
	padding: 0px;
	overflow: hidden;
	margin: 30px auto;
	background-color: #FFF;
	width: 100%;
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.movieArea {
		max-width: 1200px;
    	margin: 0px auto;
	}
}
/*===============================================================================
	コンテンツエリア
===============================================================================*/
.contentsArea {
	padding: 30px 0;
}
.contentsArea .contentsAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .contentsArea {
	  padding: 40px 0;
  }
  .contentsArea .contentsAreainnr {
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .contentsArea {
	  padding: 50px 0;
  }
  .contentsArea .contentsAreainnr {
    max-width: 1200px;
    margin: 0px auto;
  }
}

/*=================================================
共通BOX　ボード
==================================================*/
.contentsArea .wappanlbox {
	border-radius: 15px;
  	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	background-color: #FFF;
	padding: 15px;
	margin-bottom: 20px;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .wappanlbox {
		border-radius: 20px;
		padding: 30px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .wappanlbox {
		border-radius: 30px;
		padding: 50px 40px;
	}
}
/*=================================================
共通BOX　左テキスト　右イメージ
==================================================*/
.contentsArea .contpanlbox {
	border-radius: 15px;
  	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	background-color: #FFF;
	padding: 15px;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contentsArea .contpanlbox .txtArea {
	width: 100%;
	margin-bottom: 10px;
}
.contentsArea .contpanlbox .imgArea {
	width: 100%;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .contpanlbox {
		border-radius: 20px;
		padding: 30px;
	}
	.contentsArea .contpanlbox .txtArea {
		width: 50%;
		margin-bottom: 0;
	}
	.contentsArea .contpanlbox .imgArea {
		width: 45%;
		text-align: right;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .contpanlbox {
		border-radius: 30px;
		padding: 50px 40px;
	}
	.contentsArea .contpanlbox .txtArea {
		width: 58%;
	}
	.contentsArea .contpanlbox .imgArea {
		width: 39%;
		text-align: right;
	}
}
/*=================================================
共通BOX　左テキスト　右イメージ 囲い枠なし
==================================================*/
.contentsArea .contpanlbox2 {
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 15px 0;
}
.contentsArea .contpanlbox2 .txtArea {
	width: 100%;
	margin-bottom: 10px;
}
.contentsArea .contpanlbox2 .imgArea {
	display: none;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .contpanlbox2 {
		padding: 30px 0;
	}
	.contentsArea .contpanlbox2 .txtArea {
		width: 100%;
		margin-bottom: 10px;
	}
	.contentsArea .contpanlbox2 .imgArea {
		display: none;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .contpanlbox2 {
		padding: 40px 0;
	}
	.contentsArea .contpanlbox2 .txtArea {
		width: 60%;
	}
	.contentsArea .contpanlbox2 .imgArea {
		width: 35%;
		text-align: right;
		display: block;
	}
}
/*=================================================
	共通BOX 3列
==================================================*/
.contentsArea .pointList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contentsArea .pointList li {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	padding: 15px;
	width: 100%;
}
.contentsArea .pointList li .point {
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.contentsArea .pointList li .imgbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
}
.contentsArea .pointList li .ttl {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}
.contentsArea .pointList li .txt {
	margin-bottom: 10px;
}
.contentsArea .pointList li .txtbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.4;
}
.contentsArea .pointList li .txtbox span {
	color: #d83e43;
}
.contentsArea .pointList li .triangle {
	width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 20px solid #d83e43;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .pointList li {
		border-radius: 12px;	
		margin:0 0 15px 0;
		padding: 15px;
		width: 32.5%;
		
		display: flex;
  		flex-direction: column;
	}
	.contentsArea .pointList li .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.contentsArea .pointList li .ttl {
		font-size: 20px;
	}
	.contentsArea .pointList li .txt {
		margin-bottom: 10px;
	}
	.contentsArea .pointList li .txtbox {
		font-size: 20px;
		flex-grow: 1;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .pointList li {
		padding: 25px;
		margin:0 0 30px 0;
		width: 31%;
	}
	.contentsArea .pointList li .ttl {
		font-size: 22px;
	}
	.contentsArea .pointList li .txtbox {
		font-size: 18px;
	}
}


/*=================================================
	共通BOX 2列
==================================================*/
.contentsArea .pointList2 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contentsArea .pointList2 li {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	padding: 15px;
	width: 100%;
}
.contentsArea .pointList2 li .point {
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.contentsArea .pointList2 li .imgbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
}
.contentsArea .pointList2 li .ttl {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}
.contentsArea .pointList2 li .txt {
	margin-bottom: 10px;
}
.contentsArea .pointList2 li .txtbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.4;
}
.contentsArea .pointList2 li .txtbox span {
	color: #d83e43;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .pointList2 li {
		border-radius: 12px;	
		margin:0 0 25px 0;
		padding: 15px;
		width: 49%;
	}
	.contentsArea .pointList2 li .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.contentsArea .pointList2 li .ttl {
		font-size: 20px;
	}
	.contentsArea .pointList2 li .txt {
		margin-bottom: 10px;
	}
	.contentsArea .pointList2 li .txtbox {
		font-size: 20px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .pointList2 li {
		padding: 25px;
		width: 49%;
	}
	.contentsArea .pointList2 li .ttl {
		font-size: 22px;
	}
	.contentsArea .pointList2 li .txtbox {
		font-size: 18px;
	}
}


/*=================================================
カテゴリーメニューリンク
==================================================*/
.menulinkArea {
	background-color: #dadaec;
	padding: 30px 0;
}
.menulinkArea .triangle {
	margin: 15px auto;
}
.menulinkArea .menulinkAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.menulinkArea .menulinkAreainnr .imglist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin-bottom: 10px;
}
.menulinkArea .menulinkAreainnr .imglist li {
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	padding: 5px;
}
.menulinkArea .menulinkAreainnr .imglist li p {
	font-weight: 600;
}
/*----------------
リンクメニュー
------------------*/
.menulinkArea .menulinkAreainnr .linkList {
	list-style: none;
	box-sizing: border-box;
}
.menulinkArea .menulinkAreainnr .linkList li {
	margin-bottom: 10px;
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	overflow: hidden;
}
.menulinkArea .menulinkAreainnr .linkList li a {
	display: flex;
	align-items: center;
	padding: 5px 20px 5px 5px;
	position: relative;
	transition: .2s linear;
}
.menulinkArea .menulinkAreainnr .linkList li a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f105";
  font-weight: 900;
  position: absolute;
  right: 10px;
  color: #d83e43;
}
.menulinkArea .menulinkAreainnr .linkList li a .icon {
	text-align: center;
	/*min-width: 100px;*/
	width: 20%;
}
.menulinkArea .menulinkAreainnr .linkList li a .txtArea {
	border-left: 1px solid #CCCCCC;
	box-sizing: border-box;
	padding: 0 0 0 5px;
	width: 80%;
}
.menulinkArea .menulinkAreainnr .linkList li a .txtArea .ttl {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: bold;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.menulinkArea {
		padding: 50px 0;
	}
	.menulinkArea .menulinkAreainnr .imglist li {
		width: 50%;
		text-align: center;
		box-sizing: border-box;
		padding: 10px;
	}
	.menulinkArea .menulinkAreainnr .linkList li a .txtArea .ttl {
		font-size: 20px;
	}
	/*----------------
	リンクメニュー
	------------------*/
	.menulinkArea .menulinkAreainnr .linkList {
		list-style: none;
	
	}
	.menulinkArea .menulinkAreainnr .linkList li {
		margin-bottom: 15px;
		background-color: #FFF;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
		border-radius: 12px;
	}
	.menulinkArea .menulinkAreainnr .linkList li a {
		padding: 10px 20px 10px 10px;
	}
	.menulinkArea .menulinkAreainnr .linkList li a .icon {
		min-width: 100px;
		width: auto;
	}
	.menulinkArea .menulinkAreainnr .linkList li a .txtArea {
		padding: 0 0 0 10px;
		width: auto;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.menulinkArea {
		padding: 70px 0;
	}
	.menulinkArea .menulinkAreainnr {
		padding: 0 10px;
		max-width: 1200px;
		margin: 0 auto;
	}
	.menulinkArea .menulinkAreainnr .imglist li {
		width: 25%;
		text-align: center;
		box-sizing: border-box;
		padding: 10px;
	}
	/*----------------
	リンクメニュー
	------------------*/
	.menulinkArea .menulinkAreainnr .linkList {
		max-width: 1000px;
		margin: 0 auto;
	
	}
	.menulinkArea .menulinkAreainnr .linkList li a {
		padding: 15px 30px 15px 15px;
	}
	.menulinkArea .menulinkAreainnr .linkList li a:hover {
		transform: translate(5px,0);
	}
	.menulinkArea .menulinkAreainnr .linkList li a .txtArea {
		padding: 0 0 0 15px;
	}
}


/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}

